head 	{ } /* needed so it reads the first */
body 	{
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background: white;
	background: url(http://furniture.mymoondrops.com/new_layout/bkg_kids.gif) top right;
	color: #000000;
	border-width: 0px;
	font-family: Palatino Linotype, Georgia, Verdana, serif; /* Verdana, Arial, Helvetica; */
	}
/*  .main_image {
	border: double yellow;
	border-width: 5px;
	}
*/
#menu 	{
	background-color: orange;
	color: black;
	font: 85%  georgia, trebuchet, helvetica, monaco, comic sans ms, verdana;
	vertical-align: top;
	/* text-indent: 7px; */
	padding: 0px 0 0 0;
	margin: 0px 0 0 0;
	width: 200px;
	background: url(http://furniture.mymoondrops.com/new_layout/kids_menu_mid.jpg) top left;
	background-repeat: repeat-y;
	border-width: 0px;
	}
#menu img {text-indent: 0px; padding-left: 0px;}
#menu a {
	display: block;
	/* height: 20px; */
	padding-left: 1em;
	width: 200px;
	padding-top: 10px;  /*20 space between border and text*/
	text-align: left;
	text-decoration: none;
	font: 85%   georgia, trebuchet, helvetica, monaco, comic sans ms, verdana;
	/*background-color: orange;*/
	color: #0000ff;
	}
#menu a:hover {
	color: #0000ff; /* aqua; */
	font-weight: bold;
	}

#menu a.submenu{
	/* text-indent: 1em;  */
	padding-left: 1.75em;
	font-size: 80%;
	/* font-weight: bold; */
	color: #0000ff; /* fuchsia; */
	}
#menu a.submenu3{
	/* padding-left: 7px; makes the top image move */
	/* text-indent: 1.75em; */
	padding-left: 2.5em;
	width: 170px;
	}
#menu a.grandparent {
	color: #0000ff;
	font-weight: bold;
	/* background: url(http://furniture.mymoondrops.com/new_layout/orange_menu_on.jpg) top left; */
	}
#menu a.submenu:hover{
	color: red;
	font-weight: bold;
	}
#menu a.grandparent:hover{
	color: red;
	font-weight: bold;
	}
#menu a.current {
	color: red;
	font-weight: bold;
	text-decoration: underline;
	}
#menu .menuheader {   /*  Baby,  kids, teen,  */
	white-space: nowrap;
	color: #0000ff; /* teal; */
	font: 115%    georgia, trebuchet, helvetica, monaco, comic sans ms, verdana;
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 0px;
	}
#menu .menuheads {
	white-space: nowrap;
	color: #0000ff;  /* teal; */
	font: 115%   georgia, trebuchet, helvetica, monaco, comic sans ms, verdana;
	text-align: center;
	font-weight: bold;
	display: block;
	height: 20px;
	width: 200px;
	padding-top: 5px;  /*20 space between border and text*/
	text-decoration: none;
	}
.header {font-family:  Tahoma, Verdana, Geneva,serif; /* Verdana, Arial, Helvetica; */
	color: #0000ff; font-size: 22pt; font-weight: 200;}
.splash	{
	margin: 0px auto;
	text-align: center;
	}
.splash img {
	margin: 10px 0px 10px 0px;
	border: solid grey;
	border-width: 1px;
	}
.splash img:hover {
	border: solid #ff0000;
	border-width: 1px;
	}
.splash a {
	color: black;
	vertical-align: middle;
	}
.splashbox { height: 150px; width: 150px; display: block; margin: 0px 0px 0px 0px; padding: 0px 0px;}

/* CONTENT */
.itmdescr {
	background-color: lightyellow;
	color: black;
	font-size: 85%;
	vertical-align: top;
	text-align: justify;
	text-indent: 7px;
	padding: 10px;
	margin: 0px 0 0 0;
	width: 90%;
	border: double #ffff33;  /* fuchsia; */
	border-width: 0px 5px;
	}
.itmdetail {
	color: black;
	vertical-align: top;
	text-align: left;
	padding: 15px;
	margin: 0px 0 0 0;
	width: 540px;
	border-width: 0px 0px;
	}
.secthead {
	font-family:  Verdana, Arial, Helvetica;
	color: #ff0000;  /* purple;  */
	font-size: 115%;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
	}
.sectlink a {
	color: #0000ff;  /* teal; */
	font-size: 80%;
	padding: 0 1.5em 0 0;
	}
.detaillist li {
	list-style: outside url(http://furniture.mymoondrops.com/new_layout/li_box3.jpg);
	padding: .1em 0em;
	}
.charted {
	/* width: 325px; */
	color: black;
	font-size: 85%;
	vertical-align: top;
	text-align: left;
	padding: 0px;
	margin: 0px 0 0 0;
	}
.charted td {
	border: solid #ffff33;  /* lime; */
	border-width: 0px 0px 2px 0px;
	}
.charted .hdr{
	vertical-align: top;
	text-align: right;
	font-weight: bold;
	padding: 0 1em 0 2em;
	}
.opts td {
	border: solid #ffff33;  /* lime; */
	border-width: 0px 0px 1px 0px;
	}
.opts .pct {
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border-width: 0px 0px 0px 0px;
	}
	
	

.footer {padding: 0px 0 0 0; margin: 0px 0 0 0; border-width: 0px; }
.footer #tl {width: 50px; height: 50px; background: url(http://furniture.mymoondrops.com/new_layout/orange_box_topleft.jpg) top left; background-repeat: no-repeat;}
.footer #tm {height: 50px; background: url(http://furniture.mymoondrops.com/new_layout/orange_box_topmid.jpg) top left; background-repeat: repeat-x;}
.footer #tr {width: 50px; height: 50px; background: url(http://furniture.mymoondrops.com/new_layout/orange_box_topright.jpg) top left; background-repeat: no-repeat;}

.footer #fl {width: 50px; height: 50px; background: url(http://furniture.mymoondrops.com/new_layout/orange_box_midleft.jpg) top left; background-repeat: repeat-y;}
.footer #fm {height: 50px; background-color: white; }
.footer #fr {width: 50px; height: 50px; background: url(http://furniture.mymoondrops.com/new_layout/orange_box_midright.jpg) top left; background-repeat: repeat-y;}


.footer #bl {width: 50px; height: 50px; background: url(http://furniture.mymoondrops.com/new_layout/orange_box_bleft.jpg) top left; background-repeat: no-repeat;}
.footer #bm {height: 50px; background: url(http://furniture.mymoondrops.com/new_layout/orange_box_bmid.jpg) top left; background-repeat: repeat-x;}
.footer #br {width: 50px; height: 50px; background: url(http://furniture.mymoondrops.com/new_layout/orange_box_bright.jpg) top left; background-repeat: no-repeat;}

.datelink a {text-decoration: none; font-weight: normal; color: grey;}

